# Interface methods for submodule: PhysicalPointImageSource
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import GenerateImageSourceProxy as _GenerateImageSourceProxy


# Interface methods for class: PhysicalPointImageSource
class PhysicalPointImageSourceProxy(_GenerateImageSourceProxy):
	def GetNameOfClass(self):
		""""""
		...

	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

